/**************************************/
/* begin CSS reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display:block;
}
ol, ul {
	list-style:none;
}
blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after {
	content:none;
}
q:before {
	content:'\201C';
}
q:after {
	content:'\201D';
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
b, strong {
	font-weight:bold;
}
i, em {
	font-style:italic;
}
sup {
	vertical-align:super;
	font-size:.8em;
	line-height:0;
}
sub {
	vertical-align:sub;
	font-size:.8em;
	line-height:0;
}
/* cursor control */
div, p, span, h1, h2, h3, h4, h5, h6, 
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	cursor:inherit;
}
a, select, input[type="submit"], input[type="reset"], 
input[type="button"], input[type="file"], 
input[type="checkbox"], input[type="radio"] {
	cursor:pointer;
}
input[type="text"], textarea {
	font-family:Arial,sans-serif;
	color:#000000;
	font-size:13px;
}
/* end CSS reset */
/**************************************/
/**************************************/
/* start siteWide CSS */
/* start page properties */
body {
	font-family:Arial,Helvetica,sans-serif;
	color:#666666;
	font-size:1em;
	line-height:1em;
	background-image:url(/images/backgrounds/mainBkg.jpg);
	background-repeat:no-repeat no-repeat;
	/*if you mess with background positon, you must update resize handler in initializationFunctions.js*/
	background-position:center top;
}
#page {
	position:relative;
	margin-top:100px;
	margin-left:auto;
	margin-right:auto;
	width:1256px;
}
a {
	color:inherit;
	*color:#666666;
	-o-transition:color 0.4s ease 0s;
	-moz-transition:color 0.4s ease 0s;
	-webkit-transition:color 0.4s ease 0s;
	transition:color 0.4s ease 0s;
}
a:hover {
	color:#000000;
	-o-transition:color 0.4s ease 0s;
	-moz-transition:color 0.4s ease 0s;
	-webkit-transition:color 0.4s ease 0s;
	transition:color 0.4s ease 0s;
}
.animatedHyperlink {
	color:#666666;
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:top;
	cursor:pointer;
	text-decoration:none;
}
.animatedHyperlink:hover {
	color:#000000;
}
.noDisplay {
	display:none;
}
.hidden {
	visibility:hidden;
}
.shadow {
	-webkit-box-shadow:3px 3px 6px #757575; 
	-moz-box-shadow:3px 3px 6px #757575;
	box-shadow:3px 3px 6px #757575;
}
ul {
	list-style:none;
	margin-left:0;
	padding-left:8px;
	text-indent:-8px;
	display:inline-block;
	*display:inline;
	*zoom:1;
	width:100%;
}
li {
	/*line-height:18px;
	padding-top:1px;
	padding-bottom:1px;*/
}
li:before {
	content:"\00B7 \0020";
}
/* end page properties */

/* start header */
.mainHeader {
	width:100%;
	height:134px;
	background-image:url(/images/backgrounds/headerBkg.jpg);
	background-repeat:no-repeat no-repeat;
	background-position:0px 0px;
	position:relative;
	z-index:10;
}
	#dharma {
		padding:5px;
		margin-top:42px;
		margin-left:16px;
		float:left;
		text-decoration:none;
	}
	#bannerAd {
		width:100%;
		height:40px;
		top:-40px;
		left:0;
		line-height:40px;
		font-size:18px;
		background-image:url(/images/backgrounds/white30.png);
		background-repeat:repeat;
		position:absolute;
		overflow:hidden;
	}
	.bannerDiv {
		height:100%;
		width:100%;
		text-align:center;
	}
	.bannerP {
		white-space:nowrap;
	}
	#bannerAd a:hover {
		color:#000000;
	}
	.headerContactInfo {
		display:none;
	}
	.mailingList {
		display:inline-block;
		*display:inline;
		*zoom:1;
		vertical-align:top;
		float:right;
		margin-top:7px;
		width:300px;
		line-height:20px;
	}
	.join {
		height:23px;
		margin-left:49px;
	}
	.initialInputBoxState {
		font-style:italic;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=60)";
		filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
		opacity:.6;
	}
	.mailingList input {
		background:none;
		border:none;
		display:inline-block;
		*display:inline;
		*zoom:1;
		vertical-align:top;
		height:20px;
		line-height:20px;
		width:220px;
		margin-left:49px;
		padding-left:5px;
		padding-right:5px;
	}
	.subscribe {
		font-weight:bold;
		width:279px;
		text-align:right;
		margin-top:4px;
	}
	.mainNav {
		position:absolute;
		top:85px;
		*top:88px;
		left:23px;
		width:1212px;
		*width:1224px;
		display:block;
		line-height:24px;
		font-size:14px;
		font-family:'copperplate_gothic_lightRg',Arial,sans-serif;
		font-weight:bold;
		text-transform:uppercase;
		text-align:justify;
	}
	.navEnd {
		display:inline-block;
		*display:inline;
		*zoom:1;
		width:100%;
		line-height:0;
	}
/* end header */

/* start content */
.mainContent {
	min-height:593px;
	position:relative;
	width:100%;
	z-index:0;
	line-height:20px;
}
.mainContentBkgImage {
	background-image:url(/images/backgrounds/pageBkg.jpg);
	background-repeat:no-repeat no-repeat;
	background-position:0px 0px;
}
.topPmargin {
	margin-top:10px;
}
.bottomPmargin {
	margin-bottom:10px;
}
/* end content */
/* start footer */
.mainFooter {
	width:100%;
	position:relative;
	padding-bottom:10px;
}
	.copyright {
		display:inline-block;
		*display:inline;
		*zoom:1;
		width:90%;
		vertical-align:top;
		text-align:justify;
		line-height:35px;
		height:35px;
	}
	.copySpacer {
		display:inline-block;
		*display:inline;
		*zoom:1;
		width:20px;
		margin-left:auto;
		margin-right:auto;
		line-height:0;
	}
	.copyEnd {
		display:inline-block;
		*display:inline;
		*zoom:1;
		width:100%;
		line-height:0;
	}
	.credits {
		display:inline-block;
		*display:inline;
		*zoom:1;
		vertical-align:top;
		width:100%;
		border-top:solid 1px;
		padding-top:5px;
		font-weight:bold;
	}
/* end footer */
/* End Sitewide CSS */